Community
cancel
Showing results for 
Search instead for 
Did you mean: 
alvimpi
Beginner
34 Views

MPI 3.1 with WW XP PRO 64bit

pls could you give me an idea about needed components for Windows and MPI 3.1 because WIndows asks for further components having already isntalled C++ 2005 Redistributable, netFramework up to 2.0Sp2....
Something more?
thks a lot
0 Kudos
1 Reply
TimP
Black Belt
34 Views

Quoting - alvimpi
pls could you give me an idea about needed components for Windows and MPI 3.1 because WIndows asks for further components having already isntalled C++ 2005 Redistributable, netFramework up to 2.0Sp2....

This might get quicker attention on the HPC forum. Please be clearer about your question. Are you trying to install an outdated version of the free run-time? Why not a current version?
Reply